.main_content {
  margin: 15px 15px 15px 15px;
 }

 .fill-remaining-space {
  /* This fills the remaining space, by using flexbox.
     Every toolbar row uses a flexbox row layout. */
  flex: 1 1 auto;
 }
